

namespace ScrewsMaster

{
    public class H5Ctrl : BaseCtrl
    {
        private H5Model model;
        public static H5Ctrl Instance { get; private set; }

        #region 生命周期

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }

        #endregion


    }
}